#service-section .section-container {
  padding: 2rem 0;
}

@media screen and (max-width: 630px) {
  #service-section .section-container {
    padding: 2rem 0;
  }
}

#service-section .title {
  text-align: center;
  font-weight: bold;
  font-size: 4rem;
  background-image: linear-gradient(to right, #0097b2, #7ed957);
  /* グラデーションの方向と色を指定 */
  -webkit-background-clip: text;
  /* Chrome, Safari */
  background-clip: text;
  color: transparent;
  margin-bottom: 10rem;
}

#service-section .title span {
  text-align: start;
  font-weight: bold;
  font-size: 4rem;
  background-image: linear-gradient(to right, #0097b2, #7ed957);
  /* グラデーションの方向と色を指定 */
  -webkit-background-clip: text;
  /* Chrome, Safari */
  background-clip: text;
  color: transparent;
  margin-bottom: 10rem;
}

@media screen and (max-width: 630px) {
  #service-section .title {
    display: block;
    /* インライン要素からブロック要素に変更 */
    font-size: 2.5rem;
    padding: 0 2rem;
    line-height: 1.5;
    margin-bottom: 5rem;
  }

  #service-section .title span {
    text-align: center;
    display: block;
    /* インライン要素からブロック要素に変更 */
    font-weight: bold;
    font-size: 2.5rem;
    line-height: 1.5;
    background-image: linear-gradient(to right, #0097b2, #7ed957);
    /* グラデーションの方向と色を指定 */
    -webkit-background-clip: text;
    /* Chrome, Safari */
    background-clip: text;
    color: transparent;
    margin-bottom: 5rem;
  }
}

#service-section .service-title {
  font-size: 3rem;
  padding: 2rem 0 3rem 0;
  font-weight: bold;
  margin-bottom: 3rem;
}

#service-section .service-title::after {
  content: "";
  position: absolute;
  display: block;
  width: 100px;
  height: 3px;
  background: #4ab134; /* 変数の定義を確認 */
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto; /* 左右中央揃え */
}

@media screen and (max-width: 630px) {
  #service-section .service-title {
    font-size: 2rem;
    padding: 3rem 0;
    font-weight: bold;
    margin-bottom: 3rem;
  }
  
  #service-section .service-title::after {
    content: "";
    position: absolute;
    display: block;
    width: 100px;
    height: 3px;
    background: #4ab134; /* 変数の定義を確認 */
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto; /* 左右中央揃え */
  }
}

#service-section .service-description {
  text-align: start;
  padding: 0 3rem;
}
@media screen and (max-width: 630px) {
  #service-section .service-description {
    padding: 0 1rem;
  }
}

/* #Service Section End */

#about-section .section-container {
  padding: 2rem 0;
}

@media screen and (max-width: 630px) {
  #about-section .section-container {
    padding: 2rem 0;
  }
}

#about-section .title {
  text-align: center;
  font-weight: bold;
  font-size: 4rem;
  background-image: linear-gradient(to right, #0097b2, #7ed957);
  /* グラデーションの方向と色を指定 */
  -webkit-background-clip: text;
  /* Chrome, Safari */
  background-clip: text;
  color: transparent;
  margin-bottom: 10rem;
}

#about-section .title span {
  text-align: start;
  font-weight: bold;
  font-size: 4rem;
  background-image: linear-gradient(to right, #0097b2, #7ed957);
  /* グラデーションの方向と色を指定 */
  -webkit-background-clip: text;
  /* Chrome, Safari */
  background-clip: text;
  color: transparent;
  margin-bottom: 10rem;
}

@media screen and (max-width: 630px) {
  #about-section .title {
    display: block;
    /* インライン要素からブロック要素に変更 */
    font-size: 2.5rem;
    padding: 0 2rem;
    line-height: 1.5;
    margin-bottom: 5rem;
  }

  #about-section .title span {
    text-align: center;
    display: block;
    /* インライン要素からブロック要素に変更 */
    font-weight: bold;
    font-size: 2.5rem;
    line-height: 1.5;
    background-image: linear-gradient(to right, #0097b2, #7ed957);
    /* グラデーションの方向と色を指定 */
    -webkit-background-clip: text;
    /* Chrome, Safari */
    background-clip: text;
    color: transparent;
    margin-bottom: 5rem;
  }
}

#about-section .service-title {
  font-size: 4rem;
  padding: 2rem 0 3rem 0;
  font-weight: bold;
  margin-bottom: 3rem;
}

#about-section .service-title::after {
  content: "";
  position: absolute;
  display: block;
  width: 100px;
  height: 3px;
  background: #0097b2; /* 変数の定義を確認 */
  left: 0;
  right: 0;
  bottom: 0;
  margin: 0 auto; /* 左右中央揃え */
}

@media screen and (max-width: 630px) {
  #about-section .service-title {
    font-size: 2rem;
    padding: 3rem 0;
    font-weight: bold;
    margin-bottom: 3rem;
  }
  
  #about-section .service-title::after {
    content: "";
    position: absolute;
    display: block;
    width: 100px;
    height: 3px;
    background: #0097b2; /* 変数の定義を確認 */
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0 auto; /* 左右中央揃え */
  }
}

#about-section .about-description {
  text-align: start;
  padding: 0 3rem;
  font-size: 1.75rem;
  letter-spacing: 0;
}

@media screen and (max-width: 630px) {
  #about-section .about-description {
    padding: 0;
    font-size: 1.5rem;
  }
}
